@media only screen and (min-width: 768px) and (max-width: 959px) {
  .hint {
    font-size: 12px;
    width: 200px;
  }
  #site-banner {
    position: relative;
  }
  #site-banner .twittascope.logo {
    float: none;
    margin: 0 auto;
  }
  #site-banner .adzone.ad728x90 {
    border: 3px solid #8c045b;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    float: none;
    left: 50%;
    padding: 2px;
    margin-left: -364px;
    position: absolute;
    top: 170px;
  }
  #site-signup-banner h2 {
    font-size: 60px;
    margin: 0;
  }
  #site-signup-banner p {
    font-size: 20px;
  }
  #site-content {
    margin-top: 120px;
  }
  #site-content.daily-horoscope .dh-copy {
    width: 604px;
  }
  #site-content.daily-horoscope .dh-adzone {
    clear: both;
    float: right;
    width: 364px;
  }
  #site-content.daily-horoscope .dh-signlist {
    width: 364px;
  }
  #site-otd-list {
    padding: 10px 0;
  }
  #site-otd-list .otd-promo {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 0 0 10px;
    padding: 10px 5px;
  }
  #site-otd-list .otd-promo a {
    text-decoration: none;
  }
  #site-otd-list .otd-image {
    background-image: url("http://gfx.tarot.com/images/twittascope/3_0/otd-generic-ico-sprite-80x320.png");
    height: 80px;
    margin-left: -5px;
    width: 80px;
  }
  #site-otd-list .otd-copy {
    padding: 0 50px 0 65px;
  }
  #site-otd-list .otd-arrow {
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    width: 40px;
  }
  #site-content.user-content {
    margin-top: 135px;
  }
  .more-fun .compat-portrait img.heart-img {
    margin-top: 50px;
  }
  .more-fun .compat-portrait img.sign-img {
    height: 150px;
    width: 150px;
  }
  #psychic-bird img {
    top: 5px;
    width: 120px;
  }
  #psychic-bird .copy {
    width: 235px;
    margin: 0px 0 10px 115px;
  }
  #psychic-bird h2 {
    font-size: 36px;
  }
  #psychic-bird h3 {
    font-size: 16px;
    line-height: 20px;
  }
  #psychic-bird .button {
    margin: 10px 0 10px 115px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  h1 {
    font-size: 28px;
  }
  h1 em {
    color: #333;
    display: block;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 20px;
  }
  h4 {
    font-size: 16px;
  }
  .hint {
    font-size: 12px;
    width: 200px;
  }
  ul.pretty-list {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #999;
    border-left: 1px solid #ccc;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  ul.pretty-list li {
    border-top: 1px solid #999;
    position: relative;
  }
  ul.pretty-list li a {
    display: block;
    padding: 15px 30px 15px 15px;
    text-decoration: none;
  }
  ul.pretty-list li a .title {
    display: block;
    font-weight: bold;
    line-height: 17px;
    font-size: 14px;
    text-decoration: none;
  }
  ul.pretty-list li a .preview {
    text-decoration: none;
    display: block;
    line-height: 17px;
    height: 17px;
    color: #666;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  ul.pretty-list li a .go {
    display: block;
    width: 16px;
    height: 32px;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -16px;
    background: url("http://gfx.dailyhoroscope.com/images/mobile-dh/arrows.png");
    background-position: 0 -20px;
  }
  #site-banner {
    position: relative;
  }
  #site-banner .twittascope.logo {
    background: url("http://gfx.tarot.com/images/mobile-twittascope/hdr-logo.png") center center no-repeat;
    float: none;
    height: 50px;
    margin: 0;
    width: 175px;
  }
  #site-banner .follow-box {
    display: block;
  }
  #site-banner .adzone.ad728x90 {
    float: none;
    height: 50px;
    left: 50%;
    overflow: hidden;
    margin-left: -160px;
    position: absolute;
    top: 170px;
    width: 320px;
  }
  #site-signup-banner h2 {
    font-size: 24px;
    margin: 0 0 5px;
  }
  #site-signup-banner p {
    font-size: 16px;
  }
  #site-signup-banner .button.tier1.signup {
    font-size: 18px;
  }
  #site-welcome {
    padding: 10px 0;
  }
  #site-welcome .welcome-headline,
  #site-welcome .subhead1 {
    font-size: 18px;
  }
  #site-content {
    margin-top: 80px;
  }
  #site-content.daily-horoscope .dh-image {
    display: none;
  }
  #site-content.daily-horoscope .dh-image-small {
    display: block;
  }
  #site-content.daily-horoscope .date-nav {
    position: relative;
    top: 0;
  }
  #site-content.daily-horoscope .date-nav.yesterday .yesterday,
  #site-content.daily-horoscope .date-nav.tomorrow .tomorrow,
  #site-content.daily-horoscope .date-nav.today .today {
    background-color: #7a7a7a;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
    background-image: -moz--webkit-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
    background-image: -moz--moz-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
    background-image: -moz--o-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
    background-image: -moz--ms-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
    background-image: -moz-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
    border: 2px solid #a4a4a4;
  }
  #site-content.daily-horoscope .date-nav li {
    border: none;
    padding: 0 2px;
  }
  #site-content.daily-horoscope .date-nav li:first-child {
    padding: 0 2px 0 0;
  }
  #site-content.daily-horoscope .date-nav a {
    position: relative;
    display: block;
    color: #fff !important;
    width: 100%;
    max-width: 300px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: 15px 0;
    text-shadow-special: 0px 1px 1px #000 0.5;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    box-shadow-special: 0px 1px 1px #000 0.5;
    text-decoration: none;
    cursor: pointer;
    background-color: #ef6c21;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
    background-image: -moz--webkit-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
    background-image: -moz--moz-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
    background-image: -moz--o-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
    background-image: -moz--ms-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
    background-image: -moz-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
    border: 2px solid #f58c22;
  }
  #site-content.daily-horoscope .date-nav a.yesterday,
  #site-content.daily-horoscope .date-nav a.tomorrow {
    width: 105px;
  }
  #site-content.daily-horoscope .date-nav a.today {
    width: 64px;
  }
  #site-content.daily-horoscope .date-nav a:hover {
    background-color: #ff9435;
    border: 2px solid #fcd490;
    text-decoration: none;
  }
  .site-nav {
    border-top: 2px solid #8c045b;
    border-bottom: 2px solid #8c045b;
  }
  .site-nav ul.site-nav-list {
    border: none;
    margin-left: 40px;
  }
  .site-nav ul.site-nav-list li {
    border-top: 1px solid #d175ac;
    border-bottom: 1px solid #600;
  }
  .site-nav ul.site-nav-list li.about-us {
    margin-left: 80px;
  }
  .site-nav ul.site-nav-list li.login {
    border-right: 1px solid #d175ac;
  }
  .site-nav ul.site-nav-list li a {
    padding: 0 15px;
  }
  .site-nav .follow-box {
    display: none;
  }
  #site-otd-list {
    padding: 10px 0 0;
  }
  #site-otd-list h3 {
    margin: 0 0 5px;
  }
  #site-otd-list .otd-promo {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 0 0 10px;
    min-height: 60px;
    padding: 5px;
  }
  #site-otd-list .otd-promo a {
    text-decoration: none;
  }
  #site-otd-list .otd-image {
    background-image: url("http://gfx.tarot.com/images/twittascope/3_0/otd-generic-ico-sprite-50x200.png");
    background-position: 0 0;
    height: 50px;
    margin-top: 10px;
    width: 50px;
  }
  #site-otd-list .otd-image.love {
    background-position: 0 0;
  }
  #site-otd-list .otd-image.tarot {
    background-position: 0 -50px;
  }
  #site-otd-list .otd-image.hexagram {
    background-position: 0 -100px;
  }
  #site-otd-list .otd-image.number {
    background-position: 0 -150px;
  }
  #site-otd-list .otd-copy {
    padding: 0 45px 0 50px;
  }
  #site-otd-list .otd-arrow {
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    width: 35px;
  }
  #site-footer .adzone.ad728x90 {
    height: 50px;
    overflow: hidden;
    width: 320px;
  }
  #site-footer .footer-diglinks p.text-links {
    display: block;
  }
  #site-footer .footer-diglinks ul.img-links span {
    display: none;
  }
  #site-content.user-content {
    margin-top: 75px;
  }
  #site-content.user-content .addthis-box {
    padding-bottom: 20px;
  }
  .message-box h2,
  .message-box h3 {
    font-size: 24px;
    margin: 0;
  }
  .message-box p {
    font-size: 14px;
  }
  #create-form label,
  #survey-form label,
  #manage-form label {
    font-size: 14px;
    margin: 0;
  }
  #create-form fieldset div,
  #survey-form fieldset div,
  #manage-form fieldset div {
    padding: 0;
  }
  #create-form .label,
  #survey-form .label,
  #manage-form .label {
    min-height: 30px;
  }
  #create-form .label h2,
  #survey-form .label h2,
  #manage-form .label h2 {
    font-size: 24px;
  }
  #create-form .label label,
  #survey-form .label label,
  #manage-form .label label,
  #create-form .label p.label,
  #survey-form .label p.label,
  #manage-form .label p.label {
    display: block;
    padding-top: 8px !important;
    padding-left: 50px !important;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0;
  }
  #create-form div.field,
  #survey-form div.field,
  #manage-form div.field {
    font-size: 14px;
  }
  #create-form div.field label,
  #survey-form div.field label,
  #manage-form div.field label {
    font-size: 14px;
  }
  #create-form .account div.field,
  #survey-form .account div.field,
  #manage-form .account div.field {
    margin: 0;
  }
  #create-form .account div.field label,
  #survey-form .account div.field label,
  #manage-form .account div.field label {
    font-size: 14px;
    line-height: 20px;
    width: 100px;
  }
  #create-form .account div.field input,
  #survey-form .account div.field input,
  #manage-form .account div.field input,
  #create-form .account div.field > select,
  #survey-form .account div.field > select,
  #manage-form .account div.field > select,
  #create-form .account div.field div.group,
  #survey-form .account div.field div.group,
  #manage-form .account div.field div.group {
    left: 100px;
    font-size: 12px;
    padding: auto;
  }
  #create-form .account div.field.date select,
  #survey-form .account div.field.date select,
  #manage-form .account div.field.date select {
    font-size: 12px;
    padding: auto;
  }
  #create-form .multiple div.options label,
  #survey-form .multiple div.options label,
  #manage-form .multiple div.options label {
    margin: 15px 0;
  }
  .message-survey dl dd {
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
  }
  .more-fun .compat-portrait img.heart-img {
    margin-top: 65px;
  }
  .more-fun .compat-portrait img.sign-img {
    height: 180px;
    width: 180px;
  }
  #psychic-bird img {
    top: 0;
    width: 135px;
  }
  #psychic-bird .copy {
    margin: 0px 0 10px 130px;
  }
  #psychic-bird .button {
    margin: 10px 0 10px 130px;
  }
}
@media only screen and (max-width: 479px) {
  h1 {
    font-size: 24px;
  }
  h1 em {
    color: #333;
    display: block;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 18px;
  }
  h4 {
    font-size: 14px;
  }
  .hint {
    font-size: 12px;
    width: 200px;
  }
  ul.pretty-list {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #999;
    border-left: 1px solid #ccc;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  ul.pretty-list li {
    border-top: 1px solid #999;
    position: relative;
  }
  ul.pretty-list li a {
    display: block;
    padding: 15px 30px 15px 15px;
    text-decoration: none;
  }
  ul.pretty-list li a .title {
    display: block;
    font-weight: bold;
    line-height: 17px;
    font-size: 14px;
    text-decoration: none;
  }
  ul.pretty-list li a .preview {
    text-decoration: none;
    display: block;
    line-height: 17px;
    height: 17px;
    color: #666;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  ul.pretty-list li a .go {
    display: block;
    width: 16px;
    height: 32px;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -16px;
    background: url("http://gfx.dailyhoroscope.com/images/mobile-dh/arrows.png");
    background-position: 0 -20px;
  }
  .button {
    padding: 15px 0;
    width: 296px;
  }
  .adzone.ad300x250 {
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    padding: 0;
  }
  #site-banner {
    position: relative;
  }
  #site-banner .twittascope.logo {
    background: url("http://gfx.tarot.com/images/mobile-twittascope/hdr-logo.png") center center no-repeat;
    float: none;
    height: 50px;
    margin: 0;
    width: 175px;
  }
  #site-banner .follow-box {
    display: block;
  }
  #site-banner .adzone.ad728x90 {
    float: none;
    height: 50px;
    left: 50%;
    overflow: hidden;
    margin-left: -160px;
    position: absolute;
    top: 170px;
    width: 320px;
  }
  #site-signup-banner h2 {
    font-size: 24px;
    margin: 0 0 5px;
  }
  #site-signup-banner p {
    font-size: 16px;
  }
  #site-signup-banner .button.tier1.signup {
    font-size: 18px;
  }
  #site-welcome {
    padding: 10px 0;
  }
  #site-welcome .welcome-headline,
  #site-welcome .subhead1 {
    font-size: 18px;
  }
  #site-content {
    margin-top: 80px;
  }
  #site-content.daily-horoscope .dh-image {
    display: none;
  }
  #site-content.daily-horoscope .dh-image-small {
    display: block;
  }
  #site-content.daily-horoscope .date-nav {
    position: relative;
    top: 0;
  }
  #site-content.daily-horoscope .date-nav.yesterday .yesterday,
  #site-content.daily-horoscope .date-nav.tomorrow .tomorrow,
  #site-content.daily-horoscope .date-nav.today .today {
    background-color: #7a7a7a;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bcbcbc), color-stop(0.49, #7a7a7a), color-stop(0.5, #666), color-stop(1, #a4a4a4));
    background-image: -moz--webkit-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
    background-image: -moz--moz-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
    background-image: -moz--o-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
    background-image: -moz--ms-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
    background-image: -moz-linear-gradient(center top, #bcbcbc 0%, #7a7a7a 49%, #666 50%, #a4a4a4 100%);
    border: 2px solid #a4a4a4;
  }
  #site-content.daily-horoscope .date-nav li {
    border: none;
    padding: 0 2px;
  }
  #site-content.daily-horoscope .date-nav li:first-child {
    padding: 0 2px 0 0;
  }
  #site-content.daily-horoscope .date-nav a {
    position: relative;
    display: block;
    color: #fff !important;
    width: 100%;
    max-width: 300px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: 15px 0;
    text-shadow-special: 0px 1px 1px #000 0.5;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    box-shadow-special: 0px 1px 1px #000 0.5;
    text-decoration: none;
    cursor: pointer;
    background-color: #ef6c21;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fcd490), color-stop(0.49, #ff9435), color-stop(0.5, #ef6c21), color-stop(1, #f58c22));
    background-image: -moz--webkit-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
    background-image: -moz--moz-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
    background-image: -moz--o-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
    background-image: -moz--ms-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
    background-image: -moz-linear-gradient(center top, #fcd490 0%, #ff9435 49%, #ef6c21 50%, #f58c22 100%);
    border: 2px solid #f58c22;
  }
  #site-content.daily-horoscope .date-nav a.yesterday,
  #site-content.daily-horoscope .date-nav a.tomorrow {
    width: 105px;
  }
  #site-content.daily-horoscope .date-nav a.today {
    width: 64px;
  }
  #site-content.daily-horoscope .date-nav a:hover {
    background-color: #ff9435;
    border: 2px solid #fcd490;
    text-decoration: none;
  }
  .site-nav ul.site-nav-list {
    border-right: none;
  }
  .site-nav ul.site-nav-list li {
    border-top: 1px solid #d175ac;
    border-bottom: 1px solid #600;
  }
  .site-nav ul.site-nav-list li.login {
    border-right: 1px solid #d175ac;
  }
  .site-nav ul.site-nav-list li a {
    padding: 0 5px;
  }
  .site-nav .follow-box {
    display: none;
  }
  #site-otd-list {
    padding: 10px 0 0;
  }
  #site-otd-list h3 {
    margin: 0 0 5px;
  }
  #site-otd-list .otd-promo {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 0 0 10px;
    min-height: 50px;
    padding: 5px;
  }
  #site-otd-list .otd-promo p {
    font-size: 12px;
  }
  #site-otd-list .otd-promo a {
    text-decoration: none;
  }
  #site-otd-list .otd-image {
    background-image: url("http://gfx.tarot.com/images/twittascope/3_0/otd-generic-ico-sprite-50x200.png");
    background-position: 0 0;
    height: 50px;
    margin-top: 5px;
    width: 50px;
  }
  #site-otd-list .otd-image.love {
    background-position: 0 0;
  }
  #site-otd-list .otd-image.tarot {
    background-position: 0 -50px;
  }
  #site-otd-list .otd-image.hexagram {
    background-position: 0 -100px;
  }
  #site-otd-list .otd-image.number {
    background-position: 0 -150px;
  }
  #site-otd-list .otd-copy {
    padding: 0 45px 0 50px;
  }
  #site-otd-list .otd-arrow {
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    width: 35px;
  }
  #site-footer .footer-links li a {
    border-right: 2px solid #fff;
    font-size: 14px;
  }
  #site-footer .adzone.ad728x90 {
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    height: 50px;
    margin-left: -10px;
    overflow: hidden;
    padding: 0;
    width: 320px;
  }
  #site-footer .footer-diglinks p.text-links {
    display: block;
  }
  #site-footer .footer-diglinks ul.img-links span {
    display: none;
  }
  #site-footer .sheknows {
    text-align: center;
    width: 100%;
  }
  #site-content.user-content {
    margin-top: 75px;
  }
  #site-content.user-content .addthis-box {
    padding-bottom: 20px;
  }
  .message-box h2,
  .message-box h3 {
    font-size: 24px;
    margin: 0;
  }
  .message-box p {
    font-size: 14px;
  }
  #manage-form div.submit .button {
    width: 90%;
    margin: 0;
  }
  #create-form label,
  #survey-form label,
  #manage-form label {
    font-size: 14px;
    margin: 0;
  }
  #create-form fieldset div,
  #survey-form fieldset div,
  #manage-form fieldset div {
    padding: 0;
  }
  #create-form .label,
  #survey-form .label,
  #manage-form .label {
    min-height: 30px;
  }
  #create-form .label h2,
  #survey-form .label h2,
  #manage-form .label h2 {
    font-size: 24px;
  }
  #create-form .label label,
  #survey-form .label label,
  #manage-form .label label,
  #create-form .label p.label,
  #survey-form .label p.label,
  #manage-form .label p.label {
    display: block;
    padding-top: 8px !important;
    padding-left: 50px !important;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 0;
  }
  #create-form div.field,
  #survey-form div.field,
  #manage-form div.field {
    font-size: 14px;
  }
  #create-form div.field label,
  #survey-form div.field label,
  #manage-form div.field label {
    font-size: 14px;
  }
  #create-form .account div.field,
  #survey-form .account div.field,
  #manage-form .account div.field {
    margin: 0;
  }
  #create-form .account div.field label,
  #survey-form .account div.field label,
  #manage-form .account div.field label {
    font-size: 14px;
    line-height: 20px;
    width: 100px;
  }
  #create-form .account div.field input,
  #survey-form .account div.field input,
  #manage-form .account div.field input,
  #create-form .account div.field > select,
  #survey-form .account div.field > select,
  #manage-form .account div.field > select,
  #create-form .account div.field div.group,
  #survey-form .account div.field div.group,
  #manage-form .account div.field div.group {
    left: 100px;
    font-size: 12px;
    padding: auto;
  }
  #create-form .account div.field.date select,
  #survey-form .account div.field.date select,
  #manage-form .account div.field.date select {
    font-size: 12px;
    padding: auto;
  }
  #create-form .account div.field.date select.month,
  #survey-form .account div.field.date select.month,
  #manage-form .account div.field.date select.month {
    width: 30%;
  }
  #create-form .account div.field.date select.day,
  #survey-form .account div.field.date select.day,
  #manage-form .account div.field.date select.day {
    width: 28%;
  }
  #create-form .account div.field.date select.year,
  #survey-form .account div.field.date select.year,
  #manage-form .account div.field.date select.year {
    width: 37%;
  }
  #create-form .multiple div.options label,
  #survey-form .multiple div.options label,
  #manage-form .multiple div.options label {
    margin: 15px 0;
  }
  .message-survey dl dd {
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
  }
  .more-fun .compat-portrait img.heart-img {
    height: 30px;
    margin-top: 50px;
    width: 30px;
  }
  .more-fun .compat-portrait img.sign-img {
    height: 130px;
    width: 130px;
  }
  #psychic-bird img {
    left: -5px;
    top: -15px;
    width: 80px;
  }
  #psychic-bird .copy {
    width: 200px;
    margin: 0px 0 10px 80px;
  }
  #psychic-bird h2 {
    font-size: 30px;
  }
  #psychic-bird h3 {
    font-size: 14px;
    line-height: 20px;
  }
  #psychic-bird .button {
    margin: 10px auto;
    width: 260px;
  }
}
/* #Desktop
================================================== */
/* Note Design for a width of 768px */
@media only screen and (min-width: 1024px) {
  #site-container {
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    border-left: 3px solid #92105a;
    border-right: 3px solid #92105a;
    -webkit-box-shadow: 0 0 40px #651540;
    box-shadow: 0 0 40px #651540;
    margin: 0 auto;
    width: 1000px;
  }
  #site-footer {
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
  }
  #site-footer .footer-mobile {
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
  }
}

